Page MenuHomePhabricator

[Msan] Make the mallinfo.cc test Linux-specific
ClosedPublic

Authored by kutuzov.viktor.84 on May 2 2015, 9:02 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

kutuzov.viktor.84 retitled this revision from to [Msan] XFAIL the mallinfo.cc test on FreeBSD.
kutuzov.viktor.84 updated this object.
kutuzov.viktor.84 edited the test plan for this revision. (Show Details)
kutuzov.viktor.84 added a subscriber: Unknown Object (MLST).
samsonov edited edge metadata.May 5 2015, 11:01 AM

Maybe, we should instead make this test Linux-specific (by adding test/msan/Linux)?

eugenis edited edge metadata.May 5 2015, 12:03 PM

We totally should add test/msan/Linux.

kutuzov.viktor.84 retitled this revision from [Msan] XFAIL the mallinfo.cc test on FreeBSD to [Msan] Make the mallinfo.cc test Linux-specific.
kutuzov.viktor.84 edited edge metadata.

Updated.

samsonov accepted this revision.May 6 2015, 10:04 AM
samsonov edited edge metadata.

LGTM

This revision is now accepted and ready to land.May 6 2015, 10:04 AM
This revision was automatically updated to reflect the committed changes.